In JetBrains IntelliJ IDEA before 2023.2 plugin for Space was requesting excessive permissions
Published 2023-07-26 13:15:10
Updated 2023-08-02 20:34:42
View at NVD,   CVE.org

Exploit prediction scoring system (EPSS) score for CVE-2023-39261

0.04%
Probability of exploitation activity in the next 30 days EPSS Score History
~ 7 %
Percentile, the proportion of vulnerabilities that are scored at or less

CVSS scores for CVE-2023-39261

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source First Seen
7.8
HIGH CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H
1.8
5.9
NIST
5.2
MEDIUM CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:C/C:L/I:L/A:N
2.0
2.7
JetBrains s.r.o.

CWE ids for CVE-2023-39261

  • The product performs an operation at a privilege level that is higher than the minimum level required, which creates new weaknesses or amplifies the consequences of other weaknesses.
    Assigned by: security@jetbrains.com (Primary)

References for CVE-2023-39261

Products affected by CVE-2023-39261

This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!